/* Localized versions of Info.plist keys */

CFBundleName = "MemoryMiner";
CFBundleGetInfoString = "Copyright 2008, GroupSmarts, LLC";
NSHumanReadableCopyright = "Copyright 2008, GroupSmarts, LLC";
MMSHelpFileURL = "http://www.act2.com/help/memoryminer";
SUFeedURL = "http://www.memoryminer.com/SWUpdate/MemoryMiner-AppCast.rss";
MMSWebStoreURL = "http://www.act2.com/buy/MemoryMiner1_1/";
CFBundleHelpBookName = "MemoryMiner ヘルプ";